ruby
	{ruby-align:left;}
.style0
	{
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	color:black;
	font-size:9pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"verdana sans-serif";
	border:none;
}
td
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;}
.xl65
	{font-size:9.0pt;
	background:white;}
.xl66
	{font-size:9.0pt;}
.xl67
	{font-size:8.0pt;
	font-family:Verdana;
	background:white;}
.xl68
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:white;}
.xl69
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#DD0806;}
.xl70
	{font-size:8.0pt;
	font-family:Verdana;
	background:#DD0806;}
.xl71
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl72
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:gray;}
.xl73
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl74
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:silver;}
.xl75
	{font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:#969696;}
.xl76
	{color:windowtext;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl77
	{color:windowtext;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:silver;}
.xl78
	{color:windowtext;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:#969696;}
.xl79
	{color:windowtext;
	font-size:8.0pt;
	font-family:Verdana;
	background:white;}
.xl80
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:#333333;}
.xl81
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:#333333;}
.xl82
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#DD0806;}
.xl83
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#DD0806;}
.xl84
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#DD0806;}
.xl85
	{color:#333333;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:#969696;}
.xl86
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#FF6600;}
.xl87
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	background:gray;}
.xl88
	{font-size:8.0pt;
	font-family:Verdana;
	background:silver;}
.xl89
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	background:silver;}
.xl90
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	background:white;}
.xl91
	{font-size:8.0pt;
	font-family:Verdana;}
.xl92
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	background:gray;}
.xl93
	{color:white;
	font-size:8.0pt;
	font-family:Verdana;
	text-align:center;
	background:white;}
.xl94
	{font-size:8.0pt;
	font-family:Verdana;
	background:#969696;}
.xl95
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#333333;}
.xl96
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#333333;}
.xl97
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#333333;}
.xl98
	{color:white;
	font-size:8.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:right;
	background:gray;}
.xl99
	{font-size:7.0pt;
	font-family:Verdana;
	background:white;}
.xl100
	{color:white;
	font-size:7.0pt;
	font-family:Verdana;
	border-top:1.0pt solid windowtext;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#969696;}
.xl101
	{color:white;
	font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:left;
	border-top:1.0pt solid windowtext;
	border-right:none;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	background:#333399;}
.xl102
	{color:white;
	font-size:7.0pt;
	font-family:Verdana;
	text-align:left;
	border-top:1.0pt solid windowtext;
	border-right:none;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	background:#333399;}
.xl103
	{color:white;
	font-size:7.0pt;
	font-family:Verdana;
	text-align:left;
	border-top:1.0pt solid windowtext;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	background:#333399;}
.xl104
	{color:white;
	font-size:7.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:none;
	border-left:1.0pt solid windowtext;
	background:#969696;}
.xl105
	{color:white;
	font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	background:white;}
.xl106
	{color:white;
	font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	background:gray;}
.xl107
	{color:white;
	font-size:7.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:1.0pt solid windowtext;
	border-bottom:1.0pt solid windowtext;
	border-left:1.0pt solid windowtext;
	background:#969696;}
.xl108
	{color:windowtext;
	font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:none;
	background:#969696;}
.xl109
	{color:windowtext;
	font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:none;
	background:#969696;}
.xl110
	{color:windowtext;
	font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:#969696;}
.xl111
	{font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	background:white;}
.xl112
	{color:windowtext;
	font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#969696;}
.xl113
	{color:windowtext;
	font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#969696;}
.xl114
	{color:windowtext;
	font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:#969696;}
.xl115
	{color:white;
	font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#333333;}
.xl116
	{font-size:7.0pt;
	font-family:Verdana;
	text-align:center;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl117
	{font-size:7.0pt;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl118
	{font-size:7.0pt;
	font-family:Verdana;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl119
	{font-size:7.0pt;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:silver;}
.xl120
	{font-size:7.0pt;
	font-family:Verdana;
	background:silver;}
.xl121
	{font-size:7.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:silver;}
.xl122
	{font-size:7.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:silver;}
.xl123
	{font-size:7.0pt;
	font-family:Verdana;
	text-align:right;
	background:silver;}
.xl124
	{font-size:7.0pt;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl125
	{font-size:7.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:none;
	background:white;}
.xl126
	{font-size:7.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:white;}
.xl127
	{font-size:7.0pt;
	font-family:Verdana;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:white;}
.xl128
	{font-size:7.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:white;}
.xl129
	{font-size:7.0pt;
	font-family:Verdana;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:white;}
.xl130
	{color:white;
	font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	text-align:center;
	background:gray;}
.xl131
	{color:white;
	font-size:7.0pt;
	font-weight:700;
	font-family:Verdana;
	background:#969696;}
